Adobe Flash Player 보안 업데이트 권고

SECURITY

서버운영에 중요한 보안정보를 만나보실 수 있습니다.

Adobe Flash Player 보안 업데이트 권고

0

□ 개요
 o Adobe社는 자사 제품군의 취약점을 해결한 보안 업데이트 발표
 o 낮은 버전을 사용중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고
 
□ 설명
 o Adobe Flash Player에서 널 포인터 역참조(Null Pointer Dereference)로 인해 발생하는 임의코드실행 취약점(CVE-2020-9746) [1]

□ 영향을 받는 제품 및 최신 버전

소프트웨어 명동작 환경영향받는 버전최신 버전
(해결된 버전 )
Flash Player Desktop Runtime윈도우즈, 맥OS, 리눅스32.0.0.433 및 이전 버전32.0.0.445
Adobe Flash Player for Google Chrome
Adobe Flash Player for Microsoft Edge and Internet Explorer 11Windows 10 및 8.132.0.0.387 및 이전 버전
 ※ Adobe 홈페이지[1]에서 “Solution”의 “Availability” 항목 참고하여 업데이트 수행

 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번 없이 118
 
[참고사이트]
[1] https://helpx.adobe.com/security/products/flash-player/apsb20-58.html
 


□ 작성 : 침해사고분석단 취약점분석팀